/**
 * style.css -- default stylesheet for phpAutoGallery-homepage
 *
 * $Id: style.css,v 1.1 2003/11/08 10:38:57 pappkamerad Exp $
 */
body {
	font-size:8pt;
	font-family:Tahoma,Verdana,Arial,sans-serif;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
	background-color:#FBFBFB;
}

h1 {
	font-size:12pt;
	font-family:Tahoma,Verdana,Arial,sans-serif;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	line-height:3pt;
}

h2 {
	font-size:10pt;
	font-family:Tahoma,Verdana,Arial,sans-serif;
	color:#000000;
	font-weight:bold;
	text-decoration:none;
	line-height:3pt;
}

td { 
	font-size:8pt;
	font-family:Tahoma,Verdana,Arial,sans-serif;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}

td.headertd {
	background-color:#EEEEEE;
	border-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	border-color:#DDDDDD;
}

td.infotd {
	font-size:8pt;
	background-color:#F5F5F5;
	border-width:1px;
	border-bottom-width:0px;
	border-style:solid;
	border-color:#DDDDDD;
}

td.infotd2 {
	font-size:8pt;
	background-color:#F5F5F5;
	border-width:1px;
	border-top-width:0px;
	border-style:solid;
	border-color:#DDDDDD;
}

td.maintd {
	background-color:#FAFAFA;
	border-width:1px;
	border-style:solid;
	border-color:#DDDDDD;
}

a {
	font-size:8pt;
	font-family:Tahoma,Verdana,Arial,sans-serif;
	color:#5D8E00;
	font-weight:bold;
	text-decoration:none;
}

a:hover {
	color:#81B61B;
	text-decoration:underline;
}

.folder {
	float:left;
	padding:20px;
	text-align:center;
}

.icon {
	float:left;
	padding:15px;
	text-align:center;
	border-width:1px;
	border-style:solid;
	border-color:#FAFAFA;
	background-color:#EAEAEA;
}

.iconbg {
	float:left;
	padding-top:3px;
	padding-left:5px;
	text-align:center;
}

.iconbg2 {
	float:right;
	text-align:center;
	padding-right:5px;
	padding-top:3px;
}

.iconvideo {
	float:left;
	padding:15px;
	text-align:center;
	border-width:1px;
	border-style:solid;
	border-color:#FAFAFA;
	background-color:#FAFAFA;
}

.iconbgvideo {
	float:left;
	height:100;
	padding-top:3px;
	padding-left:5px;
	text-align:center;
}

.border {
	border-width:1px;
	border-style:solid;
	border-color:#777777;
}